@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-Medium.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-ExtraLight.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-Light.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-ExtraBold.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-Black.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-Bold.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-Thin.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-SemiBold.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VazirmatnFD';
  src: url('subset-Vazirmatn-FD-Regular.woff2') format('woff2'),
      url('subset-Vazirmatn-FD-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

